{
  "id": 3343423,
  "name": "Bernard W. Snow for use of James Flynn, defendant in error, v. Lyon & Healy and M. A. Healy, plaintiffs in error",
  "name_abbreviation": "Snow ex rel. Flynn v. Healy",
  "decision_date": "1927-04-06",
  "docket_number": "Gen. No. 31,190",
  "first_page": "643",
  "last_page": "644",
  "citations": [
    {
      "type": "official",
      "cite": "244 Ill. App. 643"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 57,
    "char_count": 481,
    "ocr_confidence": 0.537,
    "sha256": "f08156b329805e745d0af836ffa2fc4b41e784cf57ab7b707e1919116eca4abb",
    "simhash": "1:4101085b441c9e0e",
    "word_count": 83
  },
  "last_updated": "2023-07-14T19:23:28.054403+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Bernard W. Snow for use of James Flynn, defendant in error, v. Lyon & Healy and M. A. Healy, plaintiffs in error."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Taylor\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Taylor"
      }
    ],
    "attorneys": [
      "Jose Ward Hoover, for plaintiffs in error; Morton S. Cressy and Otto W. Jurgens, of counsel. David J. Murphy, for defendant in error; Sidney Rosenblum, of counsel."
    ],
    "corrections": "",
    "head_matter": "Bernard W. Snow for use of James Flynn, defendant in error, v. Lyon & Healy and M. A. Healy, plaintiffs in error.\nGen. No. 31,190.\nHeard in the third division of this court for the first district at the October term, 1926.\nOpinion filed April 6, 1927.\nJose Ward Hoover, for plaintiffs in error; Morton S. Cressy and Otto W. Jurgens, of counsel. David J. Murphy, for defendant in error; Sidney Rosenblum, of counsel."
  },
  "file_name": "0643-05",
  "first_page_order": 677,
  "last_page_order": 678
}
